<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorStart">#bb5ce4</color>
    <color name="colorCenter">#6020e2</color>
    <color name="colorEnd">#b51bd8</color>
</resources>
